/**
 * Performs equality check via {@link #equals} method on first object
 * @template T
 * @param {T} a
 * @param {T} b
 * @return {boolean}
 */
export function invokeObjectEquals(a, b) {
    return a.equals(b);
}
